h1{
	text-align: center;
	font: condensed 150% sans-serif;
}

#busqueda{
	text-align: center;
	margin: 20px;
}

#busqueda input{
	padding: 8px;
	font-size: 14px;
	outline: none;
	border: none;
}

.btn-buscar{
	background-color: green;
	padding: 8px;
	font-size: 14px;
	color: white;
	cursor: pointer;
	border: none;
	border-radius: 5%;
}


.btn-nuevo{
	background-color: blue;
	padding: 8px;
	font-size: 14px;
	color: white;
	cursor: pointer;
	border: none;
	border-radius: 5%;
}

.btn-editar{
	background-color: #2986CC;
	padding: 8px;
	font-size: 14px;
	color: white;
	cursor: pointer;
	border: none;
	border-radius: 5%;
}

.btn-eliminar{
	background-color: #CC0000;
	padding: 8px;
	font-size: 14px;
	color: white;
	cursor: pointer;
	border: none;
	border-radius: 5%;
}

.btn-registrar{
	background-color: green;
	padding: 8px;
	font-size: 14px;
	color: white;
	cursor: pointer;
	border: none;
	border-radius: 5%;
}

table{
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
}


table thead tr{
	height: 30px;
	background-color: #004481;
	color: white;
	font-size: 10px;
	border-style: solid;
	border-color: #004481;
	padding: 10px;
	font: condensed 80% sans-serif;
	white-space: nowrap;

}

table tbody tr td{
	border: 1px;
	border-style: solid;
	border-color: #004481;
	padding: 10px;
	font: condensed 108% sans-serif;
	white-space: nowrap;
	
}

table tbody tr{
	background-color: white;
}

/*table tbody tr:hover{
	background-color: #daefd0;
}*/

table tbody tr:nth-child(even){
	background-color: #94f2fb;
}

.img-producto{
	width: 70px;
	height: 70px;
	border-radius: 50%;
}

#tabla{
	margin-top: 10px;
}

























table{
	font-size: 10px;
}


table tbody td:hover {
    background-color: rgba( 144, 202, 249,  0.3);
}

@media screen and (max-width: 600px) {
    table {
        border: 0px;
    }
    table caption {
        font-size: 5px;
    }
    table thead {
        display: none;
    }
    table tr {
        margin-bottom: 0px;
        border-bottom: 3px solid #004481;
        display: block;
        
        
    }
    table th, .table td {
        font-size: 8px;
    }
    table td {
		display: block;
        border-bottom: 1px solid #004481;
        text-align: right;
    }
    table  td:last-child {
        border-bottom: 1px;
    }
    table td::before {
        content: attr(data-label);
        font-weight: bold;
        text-transform: uppercase;
        float: left;
    }
}




